:root {
	--azul-senfys: #031E44;
	--gris-senfys: #f8f9fa;
	--blanco-senfys: #FFFFFF;
	--verde-senfys: #2CE695;
}

@font-face {
	font-family: 'NasalizationRg';
	font-style: normal;
	font-weight: normal;
	src: url('../font/nasalization-rg.otf') format('truetype');
}

@font-face {
	font-family: 'OpenSansSenfys';
	font-style: normal;
	font-weight: normal;
	src: url('../font/opensans/OpenSans/OpenSans-Regular.ttf') format('truetype');
}

body {
	font-family: 'OpenSansSenfys', sans-serif;
	color: var(--azul-senfys);
}

.aclass {
	color: var(--azul-senfys);
}

.aclass a {
	color: var(--azul-senfys);
	opacity: 0.7;
}

.aclass a:hover {
	opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "NasalizationRg", sans-serif;
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	overflow: hidden;
	background: var(--blanco-senfys);
}

#preloader:before {
	content: "";
	position: fixed;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	border: 6px solid var(--azul-senfys);
	border-top-color: var(--verde-senfys);
	border-radius: 50%;
	width: 60px;
	height: 60px;
	-webkit-animation: animate-preloader 1s linear infinite;
	animation: animate-preloader 1s linear infinite;
}

#preloader:before {
	content: "";
	position: fixed;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
	border: 6px solid var(--azul-senfys);
	border-top-color: rgba(44, 230, 149, 0.6);
	border-radius: 50%;
	width: 60px;
	height: 60px;
	-webkit-animation: animate-preloader 1s linear infinite;
	animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


/*--------------------------------------------------------------
whatsapp
--------------------------------------------------------------*/

.back-to-topw {
	position: fixed;
	display: inline;
	left: 15px;
	bottom: 15px;
	z-index: 99999;
}

.back-to-topw i {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 45px;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	background: #00BB2D;
	color: var(--blanco-senfys);
	transition: all 0.4s;
}

.back-to-topw i:hover {
	transform: rotate(360deg);
}


/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/

@media screen and (max-width: 768px) {
	[data-aos-delay] {
		transition-delay: 0 !important;
	}
}


/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/

#topbar {
	background: var(--gris-senfys);
	height: 40px;
	font-family: "NasalizationRg", sans-serif;
	/* font-size: 14px;*/
	transition: all 0.5s;
	color: var(--azul-senfys);
}

#topbar.topbar-scrolled {
	top: -40px;
}

#topbar .contact-info a {
	line-height: 1;
	color: var(--azul-senfys);
	transition: 0.3s;
}

#topbar .contact-info a:hover {
	text-decoration: underline;
}

#topbar .contact-info i {
	padding-right: 4px;
	margin-left: 15px;
}

#topbar .contact-info i:first-child {
	margin-left: 0;
}

#topbar .social-links a {
	color: var(--azul-senfys);
	padding-left: 15px;
	display: inline-block;
	line-height: 1px;
	transition: 0.3s;
  transform: scale(1.4);
}

#topbar .social-links a:hover {
	transform: scale(1.5);
  color: var(--verde-senfys);
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
	background: var(--azul-senfys);
	transition: all 0.5s;
	z-index: 997;
	padding: 0px !important;
	/* padding: 25px 0;*/
	top: 40px;
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header.header-scrolled {
	top: 0;
	padding: 15px;
}

#header .logo {
	font-size: 32px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 600;
	letter-spacing: 0.8px;
	font-family: 'OpenSansSenfys', sans-serif;
}

#header .logo a {
	color: #222222;
}

#header .logo a span {
	color: var(--azul-senfys);
}

#header .logo img {
	max-height: 40px;
}

@media (max-width: 992px) {
	#header {
		padding: 15px;
		top: 0;
	}
	#header .logo {
		font-size: 28px;
	}
}

.section2 {
	padding: 0px 0;
	overflow: hidden;
	margin-top: 104px;
}


/*#hello {*/

.section2 {
	width: 100%;
	margin-top: -50px;
	/* background: url("../img/hero-bg.jpg") bottom right; */
}


/*#hello:before {*/

.section2:before {
	content: "";
	/* background: rgba(255, 255, 255, 0.6); */
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

@media (max-width: 993px) {
	.section2 {
		margin-top: 58px;
	}
}

#hero .container {
	position: relative;
	padding-top: 132px;
}

@media (max-width: 992px) {
	#hero .container {
		padding-top: 58px;
	}
}

.psegundodiv {
	color: var(--azul-senfys);
}

#hero h1 {
	margin: 0;
	font-size: 48px;
	font-weight: 700;
	line-height: 56px;
	color: var(--verde-senfys);
	font-family: "NasalizationRg", sans-serif;
	padding-top: 25px;
}

#hero h1 span {
	color: var(--verde-senfys);
}

#hero h2 {
	color: #808080;
	margin: 5px 0 30px 0;
	font-size: 24px;
	font-weight: 400;
}

#hero .btn-get-started {
	font-family: "NasalizationRg", sans-serif;
	text-transform: capitalize;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 10px 28px;
	border-radius: 4px;
	transition: 0.5s;
	color: var(--blanco-senfys);
	background: var(--azul-senfys);
}

#hero .btn-get-started:hover {
	background: var(--azul-senfys);
}

#hero .btn-watch-video {
	font-size: 16px;
	display: inline-block;
	padding: 10px 25px 8px 40px;
	transition: 0.5s;
	margin-left: 25px;
	color: #222222;
	position: relative;
	font-weight: 600;
}

#hero .btn-watch-video i {
	color: var(--azul-senfys);
	font-size: 32px;
	position: absolute;
	left: 0;
	top: 7px;
	transition: 0.3s;
}

#hero .btn-watch-video:hover {
	color: var(--azul-senfys);
}

#hero .btn-watch-video:hover i {
	color: #0e0c23;
}

@media (min-width: 1024px) {
	#hero {
		background-attachment: fixed;
	}
}

@media (max-width: 768px) {
	#hero {
		height: 100vh;
	}
	#hero h1 {
		font-size: 28px;
		line-height: 36px;
	}
	#hero h2 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 30px;
	}
	#hero .btn-get-started,
	#hero .btn-watch-video {
		font-size: 13px;
	}
}

@media (max-height: 500px) {
	#hero {
		height: 120vh;
	}
}

#hero .animated {
	animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {
	#hero {
		height: calc(100vh - 72px);
	}
	#hero .animated {
		-webkit-animation: none;
		animation: none;
	}
	#hero .hero-img {
		text-align: center;
	}
	#hero .hero-img img {
		width: 40%;
	}
}

@media (max-width: 768px) {
	#hero h1 {
		font-size: 28px;
		line-height: 36px;
	}
	#hero h2 {
		font-size: 18px;
		line-height: 24px;
	}
	#hero .hero-img img {
		width: 60%;
	}
}

@media (max-width: 575px) {
	#hero .hero-img img {
		width: 70%;
	}
}

@media (max-height: 600px) {
	#hero {
		height: 90vh;
	}
}

@media(max-height: 600px) and (orientation: landscape){
	#hero {
		height: 160vh;
	}
}

@-webkit-keyframes up-down {
	0% {
		transform: translateY(10px);
	}
	100% {
		transform: translateY(-10px);
	}
}

@keyframes up-down {
	0% {
		transform: translateY(10px);
	}
	100% {
		transform: translateY(-10px);
	}
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

section {
	padding: 30px 0;
	overflow: hidden;
}

.section-title {
	text-align: center;
	padding-bottom: 30px;
}


/*.section-title h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0;
  background: #e7f1fd;
  color: var(--azul-senfys);
  display: inline-block;
  text-transform: none;
  border-radius: 50px;
}*/

.section-title h2 {
	font-size: 32px;
	font-weight: bold;
	/*text-transform: uppercase;*/
	margin-bottom: 20px;
	padding-bottom: 20px;
	position: relative;
	color: var(--azul-senfys);
}


/*.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: var(--azul-senfys);
  bottom: 1px;
  left: calc(50% - 60px);
}*/

.section-title h2::after {
	content: "";
	position: absolute;
	display: block;
	width: 40px;
	height: 3px;
	background: var(--verde-senfys);
	bottom: 0;
	left: calc(50% - 20px);
}

.section-title h3 {
	margin: 15px 0 0 0;
	font-size: 32px;
	font-weight: 700;
}

.section-title-servicio h2 {
	/* background: var(--azul-senfys);*/
	color: var(--azul-senfys);
}

.section-title-nosotros h2 {
	/*background: var(--azul-senfys);*/
	color: var(--azul-senfys);
}

.section-title-nosotros h3 span {
	color: var(--verde-senfys);
}

.section-title-nosotros p {
	color: var(--verde-senfys);
}

.section-title-portaforlio h2 {
	/*background: var(--azul-senfys);*/
	color: var(--azul-senfys);
}

.section-title-contacto h2 {
	/*background: var(--azul-senfys);*/
	color: var(--azul-senfys);
}

.section-title-preguntas h2 {
	/* background: var(--azul-senfys);*/
	color: var(--azul-senfys);
}

.section-title-preguntas p {
	color: var(--azul-senfys);
}

.section-title-precio h2 {
	/*  background: var(--azul-senfys);*/
	color: var(--azul-senfys);
}

.section-title-servicio h3 span {
	color: var(--azul-senfys);
}

.section-title-portaforlio h3 span {
	color: var(--azul-senfys);
}

.section-title-contacto h3 span {
	color: var(--azul-senfys);
}

.section-title-contacto p {
	color: var(--azul-senfys);
}

.section-title-preguntas h3 span {
	color: var(--verde-senfys);
}

.section-title-preguntas h3 {
	color: var(--verde-senfys);
}

.section-title-precio h3 {
	color: var(--azul-senfys);
}

.section-title-precio h3 span {
	color: #2657d0;
}


/*.section-title-servicio h3{
  
}
.section-title-nosotros h3{
  
}
.section-title-portaforlio h3{
  
}
.section-title-contacto h3{
  
}*/

.section-title p {
	margin: 15px auto 0 auto;
	font-weight: 600;
}

@media (min-width: 1024px) {
	.section-title p {
		width: 50%;
	}
}


/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/

.breadcrumbs {
	padding: 20px 0;
	background-color: var(--gris-senfys);
	min-height: 40px;
	margin-top: 105px;
}

@media (max-width: 992px) {
	.breadcrumbs {
		margin-top: 58px;
	}
}

.breadcrumbs h2 {
	font-size: 24px;
	font-weight: 300;
	margin: 0;
	color: var(--azul-senfys);
}

@media (max-width: 992px) {
	.breadcrumbs h2 {
		margin: 0 0 10px 0;
	}
}

.breadcrumbs ol {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 14px;
}

.breadcrumbs ol li+li {
	padding-left: 10px;
}

.breadcrumbs ol li+li::before {
	display: inline-block;
	padding-right: 10px;
	color: #6c757d;
	content: "/";
}


/*@media (max-width: 768px) {*/

@media (max-width: 992px) {
	.breadcrumbs .d-flex {
		display: block !important;
	}
	.breadcrumbs ol {
		display: block;
	}
	.breadcrumbs ol li {
		display: inline-block;
	}
}


/*--------------------------------------------------------------
# Featured Services
--------------------------------------------------------------*/

.featured-services .icon-box {
	padding: 30px;
	position: relative;
	overflow: hidden;
	background: var(--blanco-senfys);
	box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
	transition: all 0.3s ease-in-out;
	border-radius: 8px;
	z-index: 1;
}

.featured-services .icon-box::before {
	content: '';
	position: absolute;
	background: #cbe0fb;
	right: 0;
	left: 0;
	bottom: 0;
	top: 100%;
	transition: all 0.3s;
	z-index: -1;
}

.featured-services .icon-box:hover::before {
	background: var(--azul-senfys);
	top: 0;
	border-radius: 0px;
}

.featured-services .icon {
	margin-bottom: 15px;
}

.featured-services .icon i {
	font-size: 48px;
	line-height: 1;
	color: var(--azul-senfys);
	transition: all 0.3s ease-in-out;
}

.featured-services .title {
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 18px;
}

.featured-services .title a {
	color: #111;
}

.featured-services .description {
	font-size: 15px;
	line-height: 28px;
	margin-bottom: 0;
}

.featured-services .icon-box:hover .title a,
.featured-services .icon-box:hover .description {
	color: var(--blanco-senfys);
}

.featured-services .icon-box:hover .icon i {
	color: var(--blanco-senfys);
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/

.about {
	background-color: var(--gris-senfys);
}

.about .content h3 {
	font-weight: 600;
	font-size: 26px;
	color: var(--azul-senfys);
	text-decoration: underline var(--azul-senfys) 2px;
}

.about .content ul {
	list-style: none;
	padding: 0;
}

.about p {
	list-style: none;
	padding: 0;
	color: var(--azul-senfys);
}

.about .content ul li {
	display: flex;
	align-items: flex-start;
	margin-bottom: 35px;
}

.about .content ul li:first-child {
	margin-top: 35px;
}

.about .content ul i {
	background: var(--blanco-senfys);
	box-shadow: 0px 6px 15px rgba(16, 110, 234, 0.12);
	/* font-size: 24px;*/
	font-size: 45px;
	/* padding: 20px;*/
	padding: 5px;
	margin-right: 15px;
	color: var(--verde-senfys);
	border-radius: 50px;
}

.about .content ul h5 {
	font-size: 18px;
	color: var(--azul-senfys);
}

.about .content ul p {
	font-size: 15px;
}

.about .content p:last-child {
	margin-bottom: 0;
}


/*--------------------------------------------------------------
# newabout
--------------------------------------------------------------*/

.newabout {
	background-color: var(--gris-senfys);
}

.newabout .content h3 {
	font-weight: 700;
	font-size: 28px;
	font-family: 'OpenSansSenfys', sans-serif;
	color: var(--azul-senfys);
}

.newabouth1 {
	color: var(--azul-senfys);
	margin-top: 35px;
	font-family: 'OpenSansSenfys', sans-serif;
	text-decoration: underline var(--azul-senfys) 2px;
}

.newabout .content ul {
	list-style: none;
	padding: 0;
	color: var(--azul-senfys);
}

.newabout .content ul li {
	padding: 0 0 8px 26px;
	position: relative;
	text-align: justify;
	color: var(--azul-senfys);
}

.newabout .content ul i {
	position: absolute;
	font-size: 20px;
	left: 0;
	top: 2px;
	color: var(--azul-senfys);
}

.newabout .content p:last-child {
	margin-bottom: 0;
}

.newabout .content p {
	text-align: justify;
	color: var(--azul-senfys);
}


/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/

.clients {
/*	padding: 50px 0;*/
	text-align: center;	 
}

.clients img {
	max-width: 45%;
	transition: all 0.4s ease-in-out;
	display: inline-block;
	padding: 15px 0;
}

.clients img:hover {
	transform: scale(1.15);
}

@media (max-width: 768px) {
	.clients img {
		max-width: 40%;
	}
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

.services p {
	color: var(--azul-senfys);
}

.services .icon-box {
	text-align: center;
	border: 1px solid #e2eefd;
	padding: 80px 20px;
	transition: all ease-in-out 0.3s;
	background: var(--blanco-senfys);
}

.services .icon-box .icon {
	margin: 0 auto;
	width: 64px;
	height: 64px;
	background: #f1f6fe;
	border-radius: 4px;
	border: 1px solid #deebfd;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
	transition: ease-in-out 0.3s;
}

.services .icon-box .icon i {
	color: var(--azul-senfys);
	font-size: 28px;
	transition: ease-in-out 0.3s;
}

.services .icon-box h4 {
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 24px;
}


/*.services .icon-box h4 a {
  color: #222222;
  transition: ease-in-out 0.3s;
}*/

.servicesh4a {
	color: var(--azul-senfys);
	transition: ease-in-out 0.3s;
}

.services .icon-box p {
	line-height: 24px;
	font-size: 14px;
	margin-bottom: 0;
}

.services .icon-box:hover {
	border-color: var(--verde-senfys);
	box-shadow: 0px 0 25px 0 var(--verde-senfys);
}

.services .icon-box:hover h4 a,
.services .icon-box:hover .icon i {
	color: var(--verde-senfys);
}

.services .icon-box:hover .icon {
	border-color: var(--verde-senfys);
}


/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/

.testimonials {
	padding: 80px 0;
	background: url("../img/testimonials-bg.jpg") no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}

.testimonials::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.2);
}

.testimonials .section-header {
	margin-bottom: 40px;
}

.testimonials .testimonial-item {
	text-align: center;
	color: var(--blanco-senfys);
}

.testimonials .testimonial-item .testimonial-img {
	width: 100px;
	border-radius: 50%;
	border: 6px solid rgba(255, 255, 255, 0.15);
	margin: 0 auto;
}

.testimonials .testimonial-item h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0 5px 0;
	color: var(--blanco-senfys);
}

.testimonials .testimonial-item h4 {
	font-size: 14px;
	color: #ddd;
	margin: 0 0 15px 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
	color: rgba(255, 255, 255, 0.4);
	font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
	display: inline-block;
	left: -5px;
	position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
	display: inline-block;
	right: -5px;
	position: relative;
	top: 10px;
}

.testimonials .testimonial-item p {
	font-style: italic;
	margin: 0 auto 15px auto;
	color: #eee;
}

.testimonials .owl-nav,
.testimonials .owl-dots {
	margin-top: 5px;
	text-align: center;
}

.testimonials .owl-dot {
	display: inline-block;
	margin: 0 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.4) !important;
}

.testimonials .owl-dot.active {
	background-color: var(--verde-senfys) !important;
}

@media (min-width: 1024px) {
	.testimonials {
		background-attachment: fixed;
	}
}

@media (min-width: 992px) {
	.testimonials .testimonial-item p {
		width: 80%;
	}
}


/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/

.portafolio #portfolio-flters {
	padding: 0;
	margin: 0 auto 15px auto;
	list-style: none;
	text-align: center;
	border-radius: 50px;
	padding: 2px 15px;
}

.portafolio .section-title p {
	color: var(--azul-senfys);
}

.portafolio #portfolio-flters li {
	cursor: pointer;
	display: inline-block;
	padding: 10px 15px 8px 15px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	color: #CCCCCC;
	margin-bottom: 5px;
	transition: all 0.3s ease-in-out;
  font-family: "NasalizationRg", sans-serif;
}

.portafolio #portfolio-flters li:hover,
.portafolio #portfolio-flters li.filter-active {
	color: var(--verde-senfys);
}

.portafolio #portfolio-flters li:last-child {
	margin-right: 0;
}

.portafolio .portfolio-item {
	margin-bottom: 30px;
}

.portafolio .portfolio-item .portfolio-info {
	opacity: 0;
	position: absolute;
	left: 30px;
	right: 30px;
	bottom: 0;
	z-index: 3;
	transition: all ease-in-out 0.3s;
	background: rgba(255, 255, 255, 0.9);
	padding: 15px;
}

.portafolio .portfolio-item .portfolio-info h4 {
	font-size: 16px;
	color: var(--blanco-senfys);
	font-weight: 600;
	color: var(--azul-senfys);
}

.portafolio .portfolio-item .portfolio-info p {
	color: var(--azul-senfys);
	font-size: 14px;
	margin-bottom: 0;
}

.portafolio .portfolio-item .portfolio-info .preview-link,
.portafolio .portfolio-item .portfolio-info .details-link {
	position: absolute;
	right: 40px;
	font-size: 24px;
	top: calc(50% - 18px);
	color: var(--azul-senfys);
}

.portafolio .portfolio-item .portfolio-info .preview-link:hover,
.portafolio .portfolio-item .portfolio-info .details-link:hover {
	color: var(--verde-senfys);
}

.portafolio .portfolio-item .portfolio-info .details-link {
	right: 10px;
}

.portafolio .portfolio-item .portfolio-links {
	opacity: 0;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 3;
	position: absolute;
	transition: all ease-in-out 0.3s;
}

.portafolio .portfolio-item .portfolio-links a {
	color: var(--blanco-senfys);
	margin: 0 2px;
	font-size: 28px;
	display: inline-block;
	transition: 0.3s;
}

.portafolio .portfolio-item .portfolio-links a:hover {
	color: #6ba7f5;
}

.portafolio .portfolio-item:hover .portfolio-info {
	opacity: 1;
	bottom: 20px;
}


/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/

.portfolio-details {
	padding-top: 30px;
}

.portfolio-details .portfolio-details-container {
	position: relative;
}

.portfolio-details .portfolio-details-carousel {
	position: relative;
	z-index: 1;
}

.portfolio-details .portfolio-details-carousel .owl-nav,
.portfolio-details .portfolio-details-carousel .owl-dots {
	margin-top: 5px;
	text-align: left;
}

.portfolio-details .portfolio-details-carousel .owl-dot {
	display: inline-block;
	margin: 0 10px 0 0;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #ddd !important;
}

.portfolio-details .portfolio-details-carousel .owl-dot.active {
	background-color: var(--azul-senfys) !important;
}

.portfolio-details .portfolio-info {
	padding: 30px;
	position: absolute;
	right: 0;
	bottom: -70px;
	background: var(--blanco-senfys);
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
	z-index: 2;
}

.portfolio-details .portfolio-info h3 {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
	list-style: none;
	padding: 0;
	font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
	margin-top: 10px;
}

.portfolio-details .portfolio-description {
	padding-top: 50px;
}

.portfolio-details .portfolio-description h2 {
	width: 50%;
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
	padding: 0 0 0 0;
}

@media (max-width: 768px) {
	.portfolio-details .portfolio-description h2 {
		width: 100%;
	}
	.portfolio-details .portfolio-info {
		position: static;
		margin-top: 30px;
	}
}


/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/

.pricing p {
	color: var(--azul-senfys);
}

.pricing .box {
	padding: 20px;
	background: var(--blanco-senfys);
	text-align: center;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.12);
	border-radius: 5px;
	position: relative;
	overflow: hidden;
}

.pricing .box h3 {
	font-weight: 400;
	margin: -20px -20px 20px -20px;
	padding: 20px 15px;
	font-size: 16px;
	font-weight: 600;
	color: #0e0c23;
	background: #f8f8f8;
}

.pricing .box h4 {
	font-size: 36px;
	color: var(--verde-senfys);
	font-weight: 600;
	font-family: "NasalizationRg", sans-serif;
	margin-bottom: 20px;
}

.pricing .box h4 sup {
	font-size: 20px;
	top: -15px;
	left: -3px;
}

.pricing .box h4 span {
	color: #bababa;
	font-size: 16px;
	font-weight: 300;
}

.pricing .box ul {
	padding: 0;
	list-style: none;
	color: var(--azul-senfys);
	text-align: center;
	line-height: 20px;
	font-size: 14px;
}

.pricing .box ul li {
	padding-bottom: 16px;
}

.pricing .box ul i {
	color: var(--azul-senfys);
	font-size: 18px;
	padding-right: 4px;
}

.pricing .box ul .na {
	color: #CCCCCC;
	text-decoration: line-through;
}

.pricing .btn-wrap {
	margin: 20px -20px -20px -20px;
	padding: 20px 15px;
	background: #f8f8f8;
	text-align: center;
}

.pricing .btn-buy {
	background: var(--azul-senfys);
	display: inline-block;
	padding: 8px 35px 10px 35px;
	border-radius: 4px;
	color: var(--blanco-senfys);
	transition: none;
	font-size: 14px;
	font-weight: 400;
	font-family: "NasalizationRg", sans-serif;
	font-weight: 600;
	transition: 0.3s;
}

.pricing .btn-buy:hover {
	background: var(--verde-senfys);
	color: var(--blanco-senfys);
}

.pricing .featured h3 {
	color: var(--blanco-senfys);
	background: var(--azul-senfys);
}

.pricing .advanced {
	width: 200px;
	position: absolute;
	top: 18px;
	right: -68px;
	transform: rotate(45deg);
	z-index: 1;
	font-size: 14px;
	padding: 1px 0 3px 0;
	background: var(--azul-senfys);
	color: var(--blanco-senfys);
}


/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/

a:hover {
	text-decoration: none;
}

.faq a {
	color: var(--azul-senfys);
	opacity: 1;
}

.faq {
	/* padding: 60px 0;*/
	background: var(--gris-senfys);
}

.faq .faq-list {
	padding: 0;
	list-style: none;
}

.faq .faq-list li {
	padding: 0 0 20px 25px;
}

.faq .faq-list a {
	display: block;
	position: relative;
	/*font-family: var(--azul-senfys);*/
	font-size: 18px;
	font-weight: 500;
}

.faq .faq-list i {
	font-size: 18px;
	position: absolute;
	left: -25px;
	top: 6px;
}

.faq .faq-list p {
	margin-bottom: 20px;
	font-size: 15px;
	color: var(--azul-senfys);
	text-align: justify;
}

.faq .faq-list a.collapse {
	color: var(--verde-senfys);
}

.faq .faq-list a.collapsed {
	color: var(--azul-senfys);
	opacity: 0.5;
}

.faq .faq-list a.collapsed:hover {
	color: var(--azul-senfys);
	opacity: 1;
}

.faq .faq-list a.collapsed i::before {
	content: "\eab2" !important;
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

.contact .info-box {
	color: var(--azul-senfys);
	text-align: center;
	box-shadow: 0 0 30px rgba(214, 215, 216, 0.3);
	padding: 20px 0 30px 0;
}

.contact .info-box i {
	font-size: 32px;
	color: var(--verde-senfys);
	border-radius: 50%;
	padding: 8px;
	border: 2px dotted var(--gris-senfys);
}

.contact .info-box h3 {
	font-size: 20px;
	color: var(--azul-senfys);
	font-weight: 700;
	margin: 10px 0;
	text-decoration: underline var(--azul-senfys) 2px;
}

.contact .info-box h3 a {
	font-size: 20px;
	color: var(--azul-senfys);
	font-weight: 700;
	margin: 10px 0;
	text-decoration: underline var(--azul-senfys) 2px;
}

.contact .info-box p {
	color: var(--azul-senfys);
	padding: 0;
	line-height: 24px;
	font-size: 14px;
	margin-bottom: 0;
}

.contact .info-box p a {
	color: var(--azul-senfys);
	padding: 0;
	line-height: 24px;
	font-size: 14px;
	margin-bottom: 0;
}

.contact .php-email-form {
	box-shadow: 0 0 30px rgba(214, 215, 216, 0.4);
	padding: 30px;
}

.contact .php-email-form .validate {
	display: none;
	color: red;
	margin: 0 0 15px 0;
	font-weight: 400;
	font-size: 13px;
}

.contact .php-email-form .error-message {
	display: none;
	color: var(--blanco-senfys);
	background: #ed3c0d;
	text-align: left;
	padding: 15px;
	font-weight: 600;
}

.contact .php-email-form .error-message br+br {
	margin-top: 25px;
}

.contact .php-email-form .sent-message {
	display: none;
	color: var(--blanco-senfys);
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
}

.contact .php-email-form .loading {
	display: none;
	background: var(--blanco-senfys);
	text-align: center;
	padding: 15px;
}

.contact .php-email-form .loading:before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	margin: 0 10px -6px 0;
	border: 3px solid #18d26e;
	border-top-color: #eee;
	-webkit-animation: animate-loading 1s linear infinite;
	animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
	border-color: var(--azul-senfys);
}

.contact .php-email-form input {
	padding: 20px 15px;
}

.contact .php-email-form textarea {
	padding: 12px 15px;
}

.contact .php-email-form button[type="button"] {
	background: var(--azul-senfys);
	border: 0;
	padding: 10px 30px;
	color: var(--blanco-senfys);
	transition: 0.4s;
	border-radius: 4px;
}

.contact .php-email-form button[type="button"]:hover {
	background: var(--verde-senfys);
	color: var(--blanco-senfys);
}

.btn-senfys {
  background: var(--azul-senfys);
	border: 0;
	padding: 10px 30px;
	color: var(--blanco-senfys);
	transition: 0.4s;
	border-radius: 4px;
  margin-top: 18px;
}

.btn-senfys:hover {
  background: var(--verde-senfys);
	color: var(--blanco-senfys);
}

@-webkit-keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
	font-family: "NasalizationRg", sans-serif;
	background: var(--azul-senfys);
	padding-top: 50px;
	padding-bottom: 50px;
}

#footer .socials-media {
	width: 100%;
}

#footer .socials-media ul {
	display: inline-block;
	float: none;
	margin: 0 0 20px 0;
}

#footer .socials-media ul li {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

#footer .socials-media ul li a {
	font-size: 24px;
	color: var(--blanco-senfys);
	letter-spacing: 0.1em;
	font-weight: 500;
	background: transparent;
	text-transform: uppercase;
	transition: all 0.5s ease-in-out 0s;
}

#footer .socials-media ul li a:hover {
	color: var(--verde-senfys);
	transition: all 0.3s ease-in-out 0s;
}

#footer p {
	font-size: 16px;
	letter-spacing: 0.1em;
	font-weight: 500;
	margin-top: 0;
	color: var(--blanco-senfys);
}

.justificado {
	text-align: justify;
}

.navbar-light .navbar-nav .nav-link {
	color: var(--gris-senfys);
	border-bottom: solid 2px transparent;
	margin-left: 5px;
	font-family: "NasalizationRg", sans-serif;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: var(--blanco-senfys);
	border-bottom: solid 2px var(--verde-senfys);
	transform-origin: left;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	/** Chrome & Safari **/
	-moz-transition: all 0.5s ease-in-out;
	/** Firefox **/
	-o-transition: all 0.5s ease-in-out;
	/** Opera **/
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
	color: var(--blanco-senfys);
	border-bottom: solid 2px var(--verde-senfys);
	transform-origin: left;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	/** Chrome & Safari **/
	-moz-transition: all 0.5s ease-in-out;
	/** Firefox **/
	-o-transition: all 0.5s ease-in-out;
	/** Opera **/
}

.custom-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(123, 236, 16,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
	border-color: rgb(123, 236, 16);
}

.nav-item {
	border-bottom: solid 2px transparent !important;
}

.nav-item[data-animation="to-left"] a::before {
	transform-origin: right;
	transform: scaleX(1);
}

li .active a {
	color: red !important;
}

.navbar-light .navbar-toggler {
	color: var(--blanco-senfys);
	font-size: 28px;
	border-color: transparent !important;
}

.navbar-toggler:hover {
	color: var(--verde-senfys);
	font-size: 28px;
}

.dotted-quitar:focus {
	outline: 0px dotted !important;
}

.dropdown-item {
	color: var(--azul-senfys);
	font-family: "NasalizationRg", sans-serif;
}

.dropdown-item:focus,
.dropdown-item:hover {
	color: var(--azul-senfys);
	text-decoration: none;
	background-color: #f8f9fa;
}

.dropdown-item.active,
.dropdown-item:active {
	color: var(--azul-senfys);
	text-decoration: none;
	background-color: var(--gris-senfys);
}

.sub-titulo-description {
	text-decoration: underline var(--azul-senfys) 2px;
}

.portfolio-description p {
	color: var(--azul-senfys);
}

.portfolio-description p i{
  color: var(--verde-senfys)
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

#hero-rena {
	width: 100%;
}

@media (min-width: 1024px) {
	#hero-rena {
		background-attachment: fixed;
	}
}

#hero-rena:before {
	content: "";
	/*background: rgba(0, 0, 0, 0.6);*/
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}

#hero-rena .hero-container-rena {
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
}

#hero-rena h1 {
	margin: 30px 0 10px 0;
	font-size: 48px;
	font-weight: 700;
	line-height: 56px;
	text-transform: uppercase;
	color: #fff;
	padding-top: 50px;
}

@media (max-width: 768px) {
	#hero-rena h1 {
		font-size: 28px;
		line-height: 36px;
	}
}

#hero-rena h2 {
	color: #eee;
	margin-bottom: 50px;
	font-size: 24px;
}

@media (max-width: 768px) {
	#hero-rena h2 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 30px;
	}
}

#hero-rena .btn-get-started {
	font-family: "NasalizationRg", sans-serif; 
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 1px;
	display: inline-block;
	/*padding: 8px 28px;*/
  padding: 10px 30px;
	border-radius: 4px;
	transition: 0.5s;
	margin: 10px;
	border: 2px solid #fff;
	color: #fff;
}

#hero-rena .btn-get-started:hover {
	background: #2dc997;
	border: 2px solid #2dc997;
}

button {
	font-family: "NasalizationRg", sans-serif;
}

.btn-link { 
	color: var(--blanco-senfys) !important; 
	text-decoration: underline !important;
}

.btn-link:hover{ 
	color: var(--verde-senfys) !important; 
}
 